Bug 148372 - HWCERT: Acer Inc. Altos R310 [Goto Cert]
HWCERT: Acer Inc. Altos R310
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Acer Inc.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-17 12:44 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148372 None None None 2016-11-17 12:44 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:07 EST
Additional Data:

Original Reporter: kenchan@redhat.com
Administrative Contact: kenchan@redhat.com
Technical Contact: kenchan@redhat.com
Last Touched By: kenchan@redhat.com
Where: Red Hat Japan (Tokyo, Japan)
Cpu Name: X86
Created On: 2004-06-03 00:06:03-04
Returned On: 06-03-04
Last Touched On: 2004-06-03 00:06:22-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Hardware Id: 5511
Detail Notes: ATI Technologies Inc Rage XL <br> 
XFree86 Version 4.3.0-62.EL <br> 
driver = ati
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-06-03 00:08:55-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Hardware Id: 5511
Detail Notes: Standard ATAPI SR244W1 CD/DVD-ROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-06-03 00:22:04-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Hardware Id: 5511
Detail Notes: Intel Corp. 6300ESB SATA Storage Controller (rev 02) <br> 
kernel module = ata_piix.o
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-06-03 00:24:29-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Hardware Id: 5511
Detail Notes: Intel(R) Pentium(R) 4 CPU 2.40GHz <br> 
Hyperthreading Capable
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-06-03 00:17:16-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Hardware Id: 5511
Detail Notes: Western Digital Model: WDC WD2000JD-22G (200.00 GB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-06-03 00:27:31-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Hardware Id: 5511
Detail Notes: 4 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-06-03 00:18:21-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Hardware Id: 5511
Detail Notes: Intel Corp. 82547GI Gigabit Ethernet Controller <br> 
kernel module = e1000.o <br> 
<br> 
NOTE: Requires use of Red Hat Enterprise Linux 3 Update 2 Installation Disc
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-06-14 22:25:46-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Hardware Id: 5511
Detail Notes: Intel Corp. 82541GI/PI Gigabit Ethernet Controller <br> 
kernel module = e1000.o <br> 
<br> 
NOTE: Requires use of Red Hat Enterprise Linux 3 Update 2 Installation Disc
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-06-14 22:26:22-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Hardware Id: 5511
Detail Notes: Standard 1.44MB Floppy
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-06-14 22:29:33-04


Note You need to log in before you can comment on or make changes to this bug.